@charset "utf-8";
/* CSS Document */

* {
	line-height: 1.5em;
}
a, * a {
	color: #2A5DB0;
}
a:hover, * a:hover {
	color: #09C;
}
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.875em;  /* roughly 14px assuming browser default text size is 16pt */
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	height: 100%;
}
html, body {
	height: auto;
}
html {
	background-color: #999;
	background-image: url("/kkmediat/images/bg.jpg");
	background-repeat: repeat-x;
	background-position: 0 0;
}
body {
	width: 93%;
	padding: 20px;
	margin: auto;
	background-color: white;
	max-width: 1010px;
}
#logo {
	display: block;
	background-color: white;
	padding-top: 5px;
	width: 100%;
}
#selectLang {
	text-align: right;
	margin-top: -10px;
	color: #BBB;
	width: 100%;
	border: 0px;
	margin-bottom: 0px;
}
#navbarFin {
	background-color: #DDDDDD;
	height: 30px;
	width: 100%;
	font-weight: bold;
	border: 0px;
	margin: 0px;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
h1 {
	afont-size: 1em;
	padding: 5px;
}
a.ylos {
}
h2 {
	afont-size: 1em;
}
select, textarea, input {
	background-color: #C3D9FF;
}
#hlaskuri {
	padding: 5px;
}
article, section, aside, hgroup, nav, header, footer, figure, figcaption {
	display: block;
}
header {
	overflow: hidden;
}
header h1 {
	display: none;
}
a img {
	border: none;
}
#doit img {
	width: 100%;
}
.korosta {
	border: 1px solid #D9D9D9;
	background-color: #e8f2ff;
	padding: 0.5em;
}
body {
	padding-left: 0;
	padding-right: 0
}
nav {
	width: 100%;
	margin: 0px;
}
article {
	margin-left: 5%;
	margin-right: 5%;
}
aside#right {
	background-color: #e8f2ff;
}

ul#paavalikko a.active {
	color: #FC0;
}
td {
	padding-bottom: 2em;
}
#info a, #kurssilistaus a {
	color: #2A5DB0;
}
footer {
	font-size:8pt;
	border: 1px solid #D9D9D9;
	background-color: #e8f2ff;
	padding: 0.5em;
	color:#333;
	text-align:center;	
}
.additional-info {
	font-style:italic; color: gray;
}

/*2016 summer update */
h2 {
	margin: 2em 0 0 0;
    color: #2e484c;
    font-family: Verdana, sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    text-transform: uppercase;
}


textarea::-webkit-input-placeholder {
color: navy !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: navy !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: navy !important;  
}
 
textarea:-ms-input-placeholder {  
color: navy !important;  
}
p {
	font-size:1em;
	line-height:2;
}
ul, li {
	line-height:2;
}